geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-578) Integrate server adapter 1.1 in GEP 2.2
Date Wed, 10 Jun 2009 13:00:09 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-578?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12718059#action_12718059
] 

Donald Woods commented on GERONIMODEVTOOLS-578:
-----------------------------------------------

Why?  We decided long ago that we would drop the 1.1 server support from GEP 2.x.  Are we
seeing enough users in the community asking for this to warrant the extra development and
test overhead?  Having to support 1.1.x, 2.0.x, 2.1.x and 2.2.x servers in the same GEP is
asking a lot, considering there are no plans to release another 1.1.x or 2.0.x release.


> Integrate server adapter 1.1 in GEP 2.2
> ---------------------------------------
>
>                 Key: GERONIMODEVTOOLS-578
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-578
>             Project: Geronimo-Devtools
>          Issue Type: New Feature
>          Components: eclipse-plugin
>    Affects Versions: 2.2.0
>            Reporter: Delos Dai
>            Assignee: Tim McConnell
>             Fix For: 2.2.0
>
>
> Need to integrate server adapter 1.1 in new GEP release to support Eclipse 3.4 &
3.5.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message